.ap-news-container {
  margin-top: 30px;
  padding: 20px 0px;
}

.form-wrapper{
  display: grid;
  grid-template-columns: 90% 10%;
  align-items: center;
}

.actions-wrapper {
  display: flex;
  align-items: center;
  gap: 20px;
}

.actions-wrapper img {
  cursor: pointer;
  width: 20px;
  height: auto;
}

.edit-container {
  display: flex;
  width: 100%;
  align-items: center;
  gap: 20px;
}

.edit-input-item {
  padding: 10px 0px;
}

.edit-input-item img {
  width: 20px;
  height: auto;
}

